[ubuntu/groovy-proposed] geary 3.38.0.1-1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Wed Sep 16 19:09:24 UTC 2020


geary (3.38.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on gnutls-bin required for the tests
    - build using libgsound-dev
    - updated libglib, libhandy, valac requirements
  * debian/rules:
    - strip Ubuntu -Bsymbolic-functions, the tests are failing otherwise

Date: 2020-09-16 16:30:42.687601+00:00
Signed-By: Sebastien Bacher <seb128 at ubuntu.com>
https://launchpad.net/ubuntu/+source/geary/3.38.0.1-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list